SND_SOC_DAI_SET_CLKD(9)

NAME
snd_soc_dai_set_clkdiv - configure DAI clock dividers.

SYNOPSIS

int snd_soc_dai_set_clkdiv(struct snd_soc_dai * dai, int div_id, int div);

ARGUMENTS

dai
    DAI

div_id
    DAI specific clock divider ID

div
    new clock divisor.

DESCRIPTION

Configures the clock dividers. This is used to derive the best DAI bit and frame clocks from the system or master clock. It's best to set the DAI bit and frame clocks as low as possible to save system power.

COPYRIGHT